ul.horizontal.site-menu {text-align:center;
background-color: #005596;}
ul.horizontal.site-menu ul.sub-menu li { text-align:left;} 
ul.horizontal.site-menu li { float:none; display:inline-block; vertical-align:top; }

#menu_container {
    border-top: 1px solid #005596;
    border-bottom: 1px solid #005596;
    background-color: #005596;
padding: 5px;}

ul.horizontal.site-menu li span a{
    color: white !important;
font-weight: bold !important;}

ul.horizontal.site-menu li span a:hover {
    color: white !important;
background-color: #be0f34 !important;}

ul.horizontal.site-menu li span span:hover {
    color: white !important;
background-color: #be0f34 !important;}

ul.horizontal.site-menu ul.sub-menu li span a {
    color: white !important;
    background-color: #be0f34 !important;
}

ul.horizontal.site-menu ul.sub-menu li span a:hover {
    color: white !important;
    background-color: #005596 !important;
}

ul.horizontal.site-menu li.selected-menu-item a {
    text-decoration: underline;
    color: white !important;
}

ul.horizontal.site-menu li span span {
    font-weight: normal !important;
    padding-right: 10px !important;
    color: white !important;
font-weight: bold !important;
}

.detail-box {
    width: 70%;
    border: 1px solid #c00000;
    border-radius: 10px;
    float: left;
    margin: 5px 0px 5px 40px;
    padding: 5px;
    background-color: white;
}

.instruction-text, .required-instruction-text {
    color: #666666;
    font-size: 16px;
    border-color: #C0C0C0;
    border-style: solid;
    border-width: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 6px;
    margin-bottom: 5px;
    border-radius: 5px;
}

.ue-title {font-size: 30px;
color: #005596;
font-family: merriweather;
font-weight: bold;}